.proonline_Col {
    height: 306px;
    text-align: center;
}
.productsList{ width:33%;}
.firstColumn {
    border-bottom: 1px dashed #DDDDDD;
    border-right: 1px dashed #DDDDDD;
}
body{font-family: Georgia,Times,Times New Roman,serif;}
.midColumn {
    border-bottom: 1px dashed #DDDDDD;
    border-right: 1px dashed #DDDDDD;
}

.lastColumn {

    border-bottom: 1px dashed #DDDDDD;
}
.proonline_Col .proonline_img { height:176px;overflow:hidden; padding-top:8px;}

.productListing-data{ border:1px dashed #ddd;padding: 3px 5px;}
.proonline_Col .proonline_name{font-size:12px; font-weight:bold; color:#6E6E6E; text-decoration:none; text-align:left; height:auto!important;min-height:48px;height:48px;display:block; padding:0px;margin:5px 5px; line-height:16px; margin-bottom:0px;}
.proonline_Col .proonline_name a{ text-decoration:none; color:#000000; font-weight:bold;}
.proonline_Col .proonline_name a:hover{ text-decoration:underline;}
.proonline_Col .proonline_price{ font-size:14px; color:#990000; font-weight:bold; line-height:20px;}
.proonline_Col .proonline_price .normalprice{ color:#555; font-size:13px;}
.proonline_Col .productSpecialPrice{ color:#f00; font-size:15px;}
.proonline_Col .productPriceDiscount{ color:#f00}
.productListing-heading{ text-align:center;}
	.proonline_img{
	overflow:hidden;
	position:relative;
	display:block;
	text-align:center;
	vertical-align:middle; }
	


.sideBoxContentItem{ text-align:center;}
#whatsnew img{ float:left;}
.proonline_img p{ 
padding:0px; margin:0px;}

.proonline_img	img {
     	position:static;
	+position:relative;
	top:-50%;left:-50%;

	 }
	 .proonline_img p{
	 position:static;
	+position:absolute;
	top:50% }

	.proonline_img  a:hover { 
	margin-left:6px}
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew {
	margin:0;
	}